TakenAt: 2016-03-17T15:05:21Z
TakenSrc: meta
UID: prjwufy174j3dyr3
Type: image
Title: Flower / Berlin / 2016
TimeZone: Europe/Berlin
PlaceSrc: meta
Altitude: 41
Lat: 52.45243
Lng: 13.308264
Year: 2016
Month: 3
Day: 17
ISO: 32
Exposure: 1/1163
FNumber: 2.2
FocalLength: 29
Quality: 4
Details:
  Keywords: berlin, eichen, flower, germany, lichterfelde, purple
  Software: 9.2.1
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:22.755344233Z
UpdatedAt: 2022-10-17T18:38:22.758321459Z
